<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="notDeleteCompletedDocuments" value="False" />
    <add key="exchangeformat" value="csv" />
    <add key="checkLine" value="" />
    <add key="uploadConvertFolder" value="" />
    <add key="downloadConvertFolder" value="" />
    <add key="notReadFirstString" value="True" />
  </appSettings>
  <startup>
    <supportedRuntime version="v2.0.50727" />
  </startup>
</configuration>